Avid Pro Audio Community

Avid Pro Audio Community

How to Join & Post  •  Community Terms of Use  •  Help Us Help You

Knowledge Base Search  •  Community Search  •  Learn & Support


Avid Home Page

Go Back   Avid Pro Audio Community > Legacy Products > 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Win)

Reply
 
Thread Tools Search this Thread Display Modes
  #1  
Old 06-05-2012, 11:59 AM
JeppeRask JeppeRask is offline
Member
 
Join Date: May 2012
Location: Lem st Denmark
Posts: 15
Default When will earlier version be compatible with all Interfaces?!

Hey guys! A huge problem is that only the Mbox, M-audio, Racks and HD-hardware works with the earlier versions of Pro Tools (earlier than 9).

Why cant they release an update that makes it possible to use ALL interfaces?It's so frustrating that you have to upgrade a version you like, because of the hardware - instead of the Software it selve.

Any idea how to 'yell' this up, so Avid will think about an sollution to this?

/Jeppe Rask
Reply With Quote
  #2  
Old 06-05-2012, 05:44 PM
Bill Denton Bill Denton is offline
Member
 
Join Date: Oct 2008
Location: Pittsburgh PA
Posts: 2,644
Default Re: When will earlier version be compatible with all Interfaces?!

I wouldn't hold my breath on that one...

Why would Avid spend money on something that would enable you to not buy an upgrade?
__________________
X
Note that all opinions, observations, whatever, in this post are mine, unless I'm being mean or am wrong, in which case it's somebody else's fault. I do not work for Avid (their loss)...my only relationship with Avid is that of a customer (when I'm not too poor to buy stuff, like now)...and that hot administrative assistant...that's more of a "thing" than a "relationship" (that should keep them guessing for a while...)

Just rockin'...what more is there?

Bill in Pittsburgh
Reply With Quote
  #3  
Old 06-05-2012, 05:55 PM
albee1952 albee1952 is online now
Member
 
Join Date: May 2004
Location: Norwich, CT
Posts: 36,480
Default Re: When will earlier version be compatible with all Interfaces?!

Have to agree. Lots of great deals on used Mboxes, 002 or 003's with older software(so you can get up and running on a budget). With the release of PT10, there should be some good deals on PT9 as well.
__________________
Gigabyte X79/intel i7 3930K, 32GB RAM, Presonus Studio 1810C
https://www.facebook.com/search/top/...0sound%20works


I started in this business with nothing..........and I have most of it left

BTW, my name is Dave, but most people call me.........................Dave
Reply With Quote
  #4  
Old 06-05-2012, 07:30 PM
sbag sbag is offline
Member
 
Join Date: Nov 2006
Location: Louisville, Ky. Vest End
Posts: 375
Default Re: When will earlier version be compatible with all Interfaces?!

Neverworry 31st..
__________________
Gear>
C8, 002, Trigger Finger, Kontrol 49, Apc 40
SW >
Pt 8, Reason 5, Recycle 2.1, Ableton Live Suite 8.02
Plugs >
All Registered plug in's & Vinyl out the wazoo. Mp3 sucks
Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Does 6.4 require earlier version? 1m1 Pro Tools TDM Systems (Mac) 4 05-18-2004 01:13 PM
Is earlier Digi 001 compatible with PC? heavybeats 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Win) 2 12-11-2002 11:38 AM
Save As Earlier PT Version ? Please help.. jepmus Pro Tools TDM Systems (Mac) 1 07-28-2001 12:54 AM
Are earlier FreeMIDI compatible w/DP 2.6? Lightning Pro Tools TDM Systems (Mac) 1 01-24-2000 03:43 AM
Saving PT-5 files as an earlier version Jerrold Launer Pro Tools TDM Systems (Mac) 1 11-27-1999 01:40 PM


All times are GMT -7. The time now is 08:40 AM.


Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com